.example-card {
  max-width: 400px;
}

.example-header-image {
  background-image: url('../../../assets/avatar/avatar-iniciante.jpg');
  background-size: cover;
}

.container{
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}
